.horbar	{
	color: black;
	border: none;
}

.horbaritem	{
	float: left;
	white-space: nowrap;
	font-size: 12px; 
	padding: 1px 0px 1px 0px;
	font-weight: normal;
	margin: 0px;
}

.horbaritem a	{
	display: block;
	text-decoration: none;
}

.horbaritem a:link	{
	color: #FFFFFF;
	text-decoration: none;
}

.horbaritem a:visited	{
	color: #FFFFFF;
	text-decoration: none;
}

.horbaritem a:hover	{
	color: #FFFF00;
	text-decoration: none;
}

.horbaritem a:active	{
	color: #FFFFFF;
	text-decoration: none;
}

.verbar	{
	color: #FFFFFF;
	background-color: #2E2E2E;
	border: none;
}

.submenu	{
	position: absolute;
	left: 0;
	top: 0;
	visibility: hidden;
	margin-top: 10px;
	margin-left: -2px;
	z-index: 100;
}

* html .submenu {
	margin-top: 0px;
}

.subframe	{
	position: relative;
	display: block;
	background-color: #006B7B;
	border: 1px solid #2E2E2E;
	border-top: none;
}

.item	{
	text-align: left;
	white-space: nowrap;
	font-size: 12px;
	border-top: 1px solid #FFFFFF;
}

.item a	{
	position: relative;
	color: #FFFFFF;
	display: block;
	text-decoration: none;
	padding: 3px;
}

.item a:link	{
	color: #FFFFFF;
	text-decoration: none;
}

.item a:visited	{
	color: #FFFFFF;
	text-decoration: none;
}

.item a:hover	{ 
  color: #000000;
  text-decoration: none;
  background-color: #2EA2B1;
}

.item a:active	{
	color: #000000;
	text-decoration: none;
}

.item .fwdarr	{
	position: absolute;
	top: 5px;
	right: 7px;
}

#lng_menu { position: relative; top: -25px; left: 677px; clear: both; width: 110px; }
#lng_menu a { margin-right: 3px; }


#navig_path { margin-left: 20px; margin-top: 5px; float: left; width: 450px; }
.navig_menu { margin-left: 20px; margin-top: 5px;  }



        /*   gallery    */
/* .................................................................................................................. */
#gallery { text-align: left;}
#gallery a { text-decoration: none; }
#gallery_header { background: url("../images/gallery_header.jpg") #35393C;padding: 15px 10px 10px 10px; color: #FFFFFF; }
#gallery_header h2{font-size: 150%; font-weight: normal;}
#gallery_header p{font-size: 11px; padding-top: 5px; }

#gallery_content { padding: 20px; background: #FFFFFF; }
#str_horni {padding: 0 0 5px 0; margin: 0; text-align: right; border-bottom: 1px solid #858A9E;}
#str_dolni {padding: 5px 0 0 0; margin: 0;text-align: right; border-top: 1px solid #858A9E;}
#str_horni form,#str_dolni form {	padding: 0; margin: 0; } 

#gallery_photos { width: 100%; padding: 5px 0 0 0;}

.gallery_img {float: left; width: 200px; height: 220px;padding: 7px 0 0 5px; margin: 0 5px 10px 0; border: 1px solid #CCCCCC; }
.gallery_img img {margin:0; padding: 0;}
.gallery_img .img_bg { width: 195px; height: 145px; overflow: hidden; padding: 0px; margin: 0px; cursor: pointer; }
.gallery_img .img_bg a{ display:block;width: 195px; height: 140px; padding: 0px; margin: 0px; cursor: pointer; }
.gallery_img .img_bg a span{ display:none; }
.gallery_img img { margin: -5px; padding: 0px; }
.gallery_img .popiska { height: 60px; padding: 5px 3px 2px 3px; width: 193px; overflow: hidden; font-size: 10px; color: #333333; }

.gallery_file { float: left;margin: 3px;padding: 1px; width: 126px; text-align: center;background-color: #D2E8F1; }
.gallery_file img { padding: 0px; margin: 1px; }
.gallery_file .img_bg { width: 126px; height: 85px;padding-top: 5px; background-color: #FFFFFF;cursor: pointer; border-bottom: 1px solid #FFFFFF; }
.file_name { font-size: 10px; }

#gallery_footer { clear: both; text-align: center; background: url("../images/gallery_header.jpg") top #3A98C0; font-size: 18px; height: 20px; padding: 15px 10px 10px 10px; color: #FFFFFF; margin-top: 20px; }
#gallery_footer a { color: #FFFFFF; }

#gallery_zoom { padding: 5px 20px 5px 20px; background: #FFFFFF; text-align: center; }
#gallery_zoom p { padding: 5px; }
#gallery_zoom img { padding: 3px; margin-bottom: 10px; }
.gallery_navig { text-align: center; background: #D1D2D4; font-size: 12px; }
.gallery_navig a { color: #57575A; }
.gallery_navig .navig2_btn { background: #D1D2D4; width: 40px; float: left; border-right: 2px solid #939598; font-size: 16px; }
.gallery_navig .navig_btn { background: #D1D2D4; width: 40px; float: left; border-right: 2px solid #939598;  font-size: 16px; }
.gallery_navig .nahledy_btn { background: #D1D2D4; width: 500px; float: left; border-right: 2px solid #939598; font-size: 14px; }
.gallery_navig .nobr { border: none; }
#gallery_zoom .info { font-size: 12px; }

.gallery_slozka { width: 380px; height: 100px; padding: 5px 0 0 7px; background: url("../images/fotogal_bgr.gif") no-repeat; }
.gallery_slozka .img_bg { width: 126px; height: 90px; overflow: hidden; padding: 0px; margin: 0px 15px 0px 0px; cursor: pointer; float: left; }
.gallery_slozka .img_bg a { display:block;width: 126px; height: 90px; padding: 0px; margin: 0px; cursor: pointer; }
.gallery_slozka .img_bg a span { display:none; }
.gallery_slozka .more_gallery { background: url("../images/more_gallery.gif") no-repeat 0px 3px; padding-left: 20px; font-size: 12px; color: #103F90; }

#content .back { display: none; }

.def_img {float: left; width: 135px; height: 100px;padding: 8px 0 0 7px; margin: 0px 15px 5px 0px; background: url("../images/fotogal_bgr.gif") no-repeat; }
.def_img img { width: 126px; height: 85px; border: 0px; }

#content .for_btns { float: right; font-size: 11px; width: 260px; padding: 2px 0px 2px 0px; }
#content .for_btns a { float: right; margin: 0px 5px 0px 0px; }
#content .for_rec { padding: 3px; margin: 6px 0 6px 0; border: 1px solid #DBDBDB;border-top: 2px solid #939598; }
#content .for_name { margin: 0px 0px 1px 0px; padding: 2px;  }
#content .for_info { clear: both; padding: 2px 5px 6px 5px; font-size: 11px;  }
#content .for_rec .zazn { clear: both; padding: 4px; margin: 2px 0 0px 0; border: 1px solid #DBDBDB; border-top: 2px solid #939598; }
#content .for_rec .zazn .for_info { border-bottom: none; }
#content .for_rec form { margin: 0px; padding: 0px; }
#content .reakce { margin-bottom: 15px; }

.msg { font-weight: normal; color: #FF0000; font-size: 20px; text-align: center; }



.slozky_link { font-size: 11px; padding: 12px 10px 25px 17px;  }
.slozky_link ul			{ list-style-type: none; margin: 5px 0px 5px 0px; font-size: 11px; }
.slozky_link ul a			{ font-weight: normal; text-decoration: underline; }
.slozky_link ul a:hover			{ text-decoration: none; }
.slozky_link ul li				{ list-style-type: none; margin: 0 0 0.3em; padding-left: 12px;  background: url(../images/bg-list.gif) no-repeat 0px 9px; }
.slozky_link li ul			{ list-style-type: none; margin: 0.3em 0 0 ; }

.page_btns a { margin-right: 10px; }

.odrazka{ background: url(../images/bg-list.gif) no-repeat 0px 4px; }
.odrazka:first-letter { padding-left: 12px;  }

#main2 #content a.more_big { clear: both; background: url("../images/more_big.gif") no-repeat; padding-left: 20px; font-size: 13px; color: #004455; display: block; margin-top: 30px; width: 120px; }

.pravyokraj { margin-right: 5px; }
.levyokraj { margin-left: 5px; }
.ramecek { padding: 3px; border : 1px solid #CCCCCC; }

#found { margin-bottom: 10px; }
#found a { margin-left: 10px; }
.strankovac, .strankovac2 { clear: both; height: 30px; text-align: right; }
.strankovac select { font-size: 10px; }
.strankovac2 select { font-size: 10px; }

#up { cursor: pointer; border: none; width: 19px; height: 19px; background: url(../images/up.gif) no-repeat #FFFFFF; }
#down { cursor: pointer; border: none; width: 19px; height: 19px; background: url(../images/down.gif) no-repeat #FFFFFF; }
#sel_up { border: none; cursor: pointer; width: 21px; height: 21px; background: url(../images/up.gif) no-repeat #3EDCFD;  }
* html #sel_up { width: 23px; height: 23px; }
#sel_down { border: none; cursor: pointer; width: 21px; height: 21px; background: url(../images/down.gif) no-repeat #3EDCFD; }
* html #sel_down { width: 23px; height: 23px; }

.input_btn {
	 border: 1px solid #999999;
	 background: url("../images/bg_btn.jpg") repeat-x;
	 color: #333333;
}

.newsletter_select {
	margin: 15px 0px 0px 15px;
}
.newsletter_select .newsletter {
	margin: 0px 0px 5px 0px;
}

.tip { border: 1px solid #CCCCCC; background: #FFFF6C; cursor: help; color: #000000; font-size: 10px; padding: 2px; }


            /*   eshop    */
/* .................................................................................................................. */
#katalog_data { width: 620px; margin-top: 10px; margin-bottom: 10px; }
#vypis_katalogu { width: 620px; margin: 0px 5px 0px 0px; }
.vyrobek_1_katalog	{ float: left;width: 175px;height: 250px;margin: 0px 6px 6px 0px; background: url("../images/bg_vyrobek.jpg") no-repeat; }
.vyrobek_2_katalog	{ float: left;width: 175px;height: 250px;margin: 0px 6px 6px 0px; background: url("../images/bg_vyrobek.jpg") no-repeat; }
.vyrobek_pozadi_fota  { overflow: hidden; text-align:center; width: 175px;height: 130px; background: #FFFFFF; padding: 5px 0px; margin: 0px; cursor: pointer; }
.vyrobek_upoutavka  { display: none; font-size: 11px;width: 90px; margin: -24px 0px 0px 50px; text-align: center; padding: 2px; position:relative; background: url(../images/box_header.jpg) no-repeat #FFFFFF; color: #FFFFFF; border: 1px solid #FFFFFF; }
.vyrobek_slozka_katalog	{ font-size: 10px; background-color: #999999; color:#FFFFFF ;padding: 5px;margin-left: 3px;display: inline;border: 1px solid #FFFFFF; }
.vyrobek_kod_katalog { display: none; }
.sklad { display: none; }
.vyrobek_nazev_katalog { padding: 0px 5px 0px 5px; height: 43px;  width: 165px; text-align: center; margin: 25px 0px 0px 0px; overflow: hidden; }
#content #vypis_katalogu .vyrobek_nazev_katalog a { color: #FFFFFF; text-decoration: none; font-size: 11px; font-weight: normal; }
#content #vypis_katalogu .vyrobek_nazev_katalog a:hover { text-decoration: underline; }
.vyrobek_blok { float: left; font-weight: bold; font-size: 12px; }
.cena_list { text-align: center; height: 25px; width: 182px; font-size: 14px; color: #FFFFFF; font-weight: bold; padding: 12px 8px 2px 8px; margin: 0px 0px 0px 0px; }
.bezdph	{ display: none; }
.vyrobek_poplatky { display: none; }

#main #content .minivypis { margin: 0px 5px 0px 8px; }
#main #content .minivypis .vyrobek_1_katalog { background: url("../images/bg_mvyrobek.jpg") no-repeat; }
#main #content .novinky .minivypis { margin: 0px 0px 0px -1px; }
#main #content .akce .minivypis { margin: 0px 0px 0px -1px; }
#main #content .minivypis .vyrobek_nazev_katalog a { color: #333333; text-decoration: none; font-size: 11px; font-weight: normal; }
#main #content .minivypis .vyrobek_nazev_katalog a:hover { text-decoration: underline; }
#main #content .minivypis .cena_list { color: #36679C; }

#filtry { width: 540px; margin: 0px 0px 5px 0px; padding: 2px; color: #333333; }
#filtry td {  font-size: 11px;  }
#filtry select { font-size: 11px; }
#filtry .vyrobci { font-size: 13px; font-weight: bold; color: #607BCA; margin-bottom: 10px; }
#filtry #up { cursor: pointer; border: none; width: 19px; height: 19px; background: url(../images/up.gif) no-repeat #FFFFFF; }
#filtry #down { cursor: pointer; border: none; width: 19px; height: 19px; background: url(../images/down.gif) no-repeat #FFFFFF; }
#filtry #sel_up { border: 1px solid #FF0000; cursor: pointer; width: 21px; height: 21px; background: url(../images/up.gif) no-repeat #FFFFFF;  }
* html #filtry #sel_up { width: 23px; height: 23px; }
#filtry #sel_down { border: 1px solid #FF0000; cursor: pointer; width: 21px; height: 21px; background: url(../images/down.gif) no-repeat #FFFFFF; }
* html #filtry #sel_down { width: 23px; height: 23px; }
#zpusob_zobr { display: none; }
.strankovac { clear: both; text-align: right; margin: 5px 0px; background: #FFFFFF; padding: 5px; font-size: 11px; }
.strankovac form,select { padding: 0px; margin: 0px; }

#content #podslozky { width: 630px; margin: 0px; padding: 0px; list-style-type: none; clear: both; border-bottom: 2px solid #CCCCCC; height: 50px; }
#content #podslozky li { list-style-type: none; float: left; font-size: 11px; margin: 1px; padding: 0px; background-image: none; text-align: center; }
#content #podslozky li a { color: #FFFFFF; display: block; background: url("../images/podslozky_bg.jpg") no-repeat; padding: 6px 8px; height: 37px; width: 108px; text-decoration: none; }
#content #podslozky li a:hover { background-position: 0px -49px; padding-top: 5px; }

#content #podslozkyicons { width: 777px; margin: 10px 0px 0px 0px; padding: 0px; list-style-type: none; clear: both; }
#content #podslozkyicons li { list-style-type: none; float: left; font-size: 14px; margin: 0px 7px 20px 0px; padding: 0px; background-image: none; text-align: center; }
#content #podslozkyicons li a { display: block; background: no-repeat; padding: 11px 8px 6px 8px; height: 91px; width: 298px; text-decoration: none; }



/*   detailni informace o vyrobku    */

#detail	{ margin: 5px 5px 5px -8px; font-size: 11px; color: #333333; }
#detail p	{ margin: 0px; padding: 0px; color: #333333; }
#detail #zpet { text-align: right;  margin: 0px; }
#detail #pozadi_fota { clear: both; text-align: center; width: 550px; height: 344px; background: url("../images/detail_pozadi_fota.jpg") no-repeat; }
#detail #foto { display: block; width: 550px; height: 344px; overflow: hidden; }
#detail #foto span { display: none; }
#detail h2 { font-size: 14px; }
#detail #zakladni_info { clear: both; margin-top: 7px; width: 550px; height: 204px; background: url("../images/detail_zinfo.jpg") no-repeat; }

#detail #zakladni_info h2 { font-size: 13px; }
#detail #zakladni_info h3 { font-size: 12px; font-weight: normal; }
#detail #zakladni_info .left { width: 370px; height: 130px; float: left; padding: 10px 15px 15px 15px; }
#detail #zakladni_info .left .parametry { color: #333333; width: 370px; margin-bottom: 5px; }
#detail #zakladni_info .left .parametry td { border-bottom: 1px solid #EEEEEE; padding: 5px 0px; }
#detail #zakladni_info .right { width: 115px; height: 110px; text-align: center; float: right; padding: 70px 10px 10px 10px; font-weight: normal; }
#detail #zakladni_info .right #cena { font-size: 17px; margin: 0px 0px 0px 0px; color: #EE6F0B; font-weight: normal; }
#detail #zakladni_info .right .dph { font-size: 9px; color: #999999; margin-top: 5px; }

#detail .kalk_icn { display: block; margin-top: 20px; width: 56px; height: 39px; background: url("../images/kalk_icn.jpg") no-repeat; }
#detail .kalk_icn span { display: none; }

#detail .kosik { margin: 10px 0px 0px 0px; width: 110px; }
#detail #kosik2 td { border-bottom: 1px solid #DEDEDE; font-size: 11px; }
#detail .kosik td { font-size: 11px; }

#detail #gallery { text-align: center; }
#detail a { color: #000000; }
#detail #prn_btn { float: right; border: none; margin-bottom: 10px; margin-right:  2px; background: url("../images/bg_btns.jpg") repeat-x #DEDEDE;; color: #FFFFFF; cursor: pointer; padding: 2px 4px; }
#detail .btns { margin-right: 10px; }


		/* obsah kosiku*/
/* .................................................................................................................. */
.kosik_header	{ width: 410px; height: 15px; margin: 10px 5px 0px -5px; padding: 10px 135px 0px 5px; background: url("../images/kosik_header.jpg") no-repeat; text-align: right; font-size: 11px; }
.kosik_data { margin: 0px 5px 0px -5px; background: url("../images/kosik_bg.jpg") repeat-y; }
.kosik_footer	{ width: 540px; height: 50px; margin: 0px 5px 0px -5px; padding: 5px; background: url("../images/kosik_bg.jpg") repeat-y;  }
.kosik_footer2	{ width: 540px; height: 50px; margin: 0px 5px 0px -5px; padding: 5px; background: url("../images/kosik_footer.jpg") no-repeat; }
.kosik_1	{ width: 530px; height: 40px; margin: 0px 5px 0px 5px; padding: 5px; border-bottom: 1px solid #EDEDED; }
.kosik_2	{ width: 530px; height: 40px; margin: 0px 5px 0px 5px; padding: 5px; border-bottom: 1px solid #EDEDED; }
.kosik_header a { color: #FFFFFF; }
.kosik_1 a { color: #333333; font-size: 11px; }
.kosik_2 a { color: #333333; font-size: 11px; }
.kosik_header_nazev { float: left; padding: 5px; margin: 0px 5px 0px 5px; width: 280px; color: #333333; font-weight: bold;  }
.kosik_header_text { float: left; padding-top: 3px; width: 300px; color: #333333; font-weight: bold;  }
.kosik_header_cena_p { float: left; padding: 3px; width: 200px; color: #333333; font-weight: bold; text-align: right; }
.kosik_header_cena { float: left; padding-top: 3px; width: 170px; color: #333333; font-weight: bold; text-align: right; }
.kosik_header_cena_dph { float: left; padding: 2px; width: 230px; font-size: 10px; color: #333333; font-weight: bold; text-align: right;}
.kosik_header_poplatky { display: none; }
.kosik_header_cena select { width: 220px; font-size: 12px; }
.doprava { font-weight: normal; width: 600px;  position: relative; z-index: 100; }

.kosik_kod { float: none; font-weight: normal; font-size: 11px; }
.poplatky { display: none; }
.kosik_nazev { float: left; padding: 3px; width: 270px; color: #333333; font-weight: bold; }
.kosik_cena_p { float: left; padding: 3px; width: 100px; color: #333333; font-weight: normal; text-align: right;  }
.kosik_cena_p_bezdph { float: left; padding-top: 3px; width: 120px; color: #333333; font-weight: bold; text-align: right;}
.kosik_form {  color: #666666; text-align:right; }
.kosik_vymazat { float: right; margin-top: -20px; padding: 0px; width: 48px; }
.kosik_vymazat a { display: block; background: url("../images/clear_cart.jpg") no-repeat; width: 36px; height: 37px; }
.kosik_vymazat a:hover { background-position: -36px 0px; }
.kosik_vymazat a span { display: none; }
.cena_ks { font-weight: normal; font-size: 11px; }

.kosik_form_katalog { display: none; font-size: 10px; color: #666666;text-align:right; font-weight: normal;width: 162px;height: 30px; padding: 4px; margin: 4px;border: none; }
#content #detail .kosik_btn { background: url(../images/kosik_btn.jpg) no-repeat #FFFFFF; border: none; padding: 0px; width: 33px;height: 27px; cursor: pointer; }
.kosikr_btn { background: url(../images/kosikr_icn.gif) no-repeat #FFFFFF; width: 24px;height: 24px; border: 1px solid #CCCCCC; cursor: pointer; }
* html #content .kosik_btn { width: 70px; height: 24px;}
* html #content .kosikr_btn { width: 26px; height: 24px;}
.remove_btn { background: url(../images/remove_icn.gif) no-repeat #FFFFFF; width: 24px;height: 24px; border: 1px solid #CCCCCC; cursor: pointer; }
* html #main .content .remove_btn { width: 26px; height: 24px;}
#content .kosik_mnozstvi { width: 40px; font-size: 11px; color: #333333;text-align: right; border: 1px solid #CCCCCC;padding: 2px; }

#mk { position: relative; z-index: 100; left: 0px; top: 0px; }
#mk .msg { display: none; }
#minikosik { background: url("../images/bg_minikosik.jpg") no-repeat top; color: #FFFFFF; font-size: 12px; width: 182px; padding: 15px 15px 0px 15px;  text-align: center; }
#minikosik h3 { color: #FFFFFF; font-size: 16px; margin: 0px 0px 15px 0px; padding: 0px; text-align: center; }
#minikosik a { color: #FFFFFF; text-decoration: none; }
#minikosik a:hover { text-decoration: underline; }
.minikosik_polozka { padding: 4px 8px; border-bottom: 1px solid #A3C8CD; }
.minikosik_footer { padding: 4px 8px; font-size: 12px; font-weight: bold; }
.minikosik_cena { font-size: 14px; font-weight: bold; color: #D29900; background: #FFFFFF; padding: 4px; border: 2px solid #FFFFFF; margin: 10px 5px; text-align: right; }
.minikosik_link { text-align: center; width: 150px; padding: 0px 15px; }
#minikosik .show_cart { display: block; width: 150px; height: 26px; color: #000000; background: url("../images/show_cart.gif") no-repeat; font-size: 10px; padding: 7px 0px 0px 0px; font-weight: bold; }
.minikosik_foot { background: url("../images/bg_minikosik_btm.jpg") no-repeat top; width: 212px; height: 33px; margin-bottom: 7px; }


#login_form { font-size: 10px; margin: 0px 0px 0px 4px; width: 202px; padding: 0px 0px 0px 0px; height: 131px; background: url("../images/bg_login.jpg") no-repeat; color: #FFFFFF; }
#login_form form { padding: 0px; margin: 0px; font-size: 11px; }
#login_form #login { border: 1px solid #CCCCCC; width: 100px; }
#login_form #pass { border: 1px solid #CCCCCC; width: 80px; }
.titulek { width: 60px; margin: 2px 0px 5px 0px; padding: 0px; float: left; }
.inp {margin: 2px 0px 5px 0px; padding: 0px;}
.links { margin: 8px 10px 0px 7px; }
#login_form .search_btn { background: url(../images/search_btn2.jpg) 0px 0px no-repeat; cursor: pointer; border:none; width: 21px; height: 21px; }

#login_form a { font-weight: normal; text-decoration: none; color: #FFFFFF; }
#login_form a:hover { text-decoration: underline; }
#login_form .ziskane_body { font-size: 11px; padding: 0px 10px 0px 10px; }
#logged		{ padding: 15px 15px 5px 15px; }
#logged_name		{ margin: 5px 10px 5px 10px; font-weight: bold; font-size: 13px; color: #FFFF00; }


.objednavka_rec { float: none; margin: 3px;padding: 15px 15px 25px 15px; border-bottom: 1px solid #CCCCCC; }
.objednavka_datum { float: left; font-size: 12px; width: 110px;  }
.stav_obj { float: left; color: #000000; width: 110px; font-weight: bold; text-align: center; }
.cena_obj { float: left; color: #F30071; width: 80px; font-weight: bold; text-align: right; }
.body_obj { float: left; color: #FF91C5; width: 90px; font-weight: bold; text-align: right; }
.objednavka_rec .objednavka_link { font-size: 12px; color: #FF0000; text-align: right;  }
.objednavka_rec .objednavka_link a:hover { background: #E9EDF9; }
.content .objednavka_rec a { color: #666666; }
.content .objednavka_rec .objednavka_link { color: #FF0000; font-weight: normal; }
.expired { text-decoration: line-through; }
.platnost { font-size: 10px; color: #999999; }
.pouzito { color: #CCCCCC; }

#aktuality { margin: 30px 0px 10px 0px; padding: 0px 0px 0px 0px ; clear: both; }
#aktuality h3 { font-size: 23px; color: #0A7585; margin-bottom: 10px; font-weight: normal; letter-spacing: 5px; }
.Aktualita { padding: 5px; background: #F4F4F4; height: 130px; overflow: hidden; margin-bottom: 2px; border-top: 2px solid #DCDCDC;  }
.Aktualita p { font-size: 12px; height: 70px;  overflow: hidden; pading: 0px; margin: 0px; line-height: 130%; letter-spacing: 120%; }  
.Aktualita .datum_zobrazeni {  float: left; display: block; margin-right: 10px; font-weight: normal; font-size: 11px; }
.Aktualita h4 { padding: 5px 0px 10px 0px; font-size: 12px; }
.Aktualita .more { float: right;  font-size: 11px;}
.Aktualita img {  border: 3px solid #FFFFFF; float: left; margin-right: 10px; margin-top: 5px;margin-left: 3px;}